Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1968

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2006-1968
Last Modified 07 Mar 2011 09:34:42
Published 21 Apr 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1968

Summary

Cross-site scripting (XSS) vulnerability in news/NsVisitor.cgi in KCScripts News Publisher, distributed individually and as part of Portal Pack 6.0 and earlier, allows remote attackers to inject arbitrary web script or HTML via the sort_order parameter.

Vulnerable Systems

Application

  • Kcscripts News Publisher 6.0

  • Kcscripts Portal Pack 6.0


References

XF - portalpack-multiple-xss(25940)

VUPEN - ADV-2006-1440

BID - 17628

OSVDB - 24762

SECUNIA - 19695

MISC - http://pridels0.blogspot.com/2006/04/portal-pack-6-xss-vuln.html


Last Updated: 27 May 2016 10:42:16